{% extends 'base.html' %}
{% block contenido %}

  <div id="index-banner" class="parallax-container">
    <div class="section no-pad-bot">
      <div class="container">
        <br><br>
        <h1 class="header center light-blue-text text-lighten-1">Tienda PixSoft</h1>
        <div class="row center">
          <h5 class="header col s12 light">
              descripción de mi tienda
          </h5>
        </div>
        <div class="row center">
            <a href="{% url 'listado_productos' %}" id="download-button" class="btn-large waves-effect waves-light">
                Mis productos
            </a>
        </div>
        <br><br>

      </div>
    </div>
    <div class="parallax"><img src="/static/imagenes/image.jpeg" alt="Unsplashed background img 1"></div>
  </div>


  <div class="container">
    <div class="section">

      <!--   Icon Section   -->
      <div class="row">
        <div class="col s12 m6">
          <div class="icon-block">
            <h2 class="center brown-text"><i class="material-icons">flash_on</i></h2>
            <h5 class="center">Velocidad para comprar</h5>

          </div>
        </div>

        <div class="col s12 m6">
          <div class="icon-block">
            <h2 class="center brown-text"><i class="material-icons">group</i></h2>
            <h5 class="center">La mejor experiencia</h5>
          </div>
        </div>

      </div>

    </div>
  </div>


  <div class="parallax-container valign-wrapper">
    <div class="section no-pad-bot">
      <div class="container">
        <div class="row center">
        </div>
      </div>
    </div>
    <div class="parallax"><img src="/static/imagenes/image.jpeg" alt="Unsplashed background img 2"></div>
  </div>

  <div class="container">
    <div class="section">

      <div class="row">
        <div class="col s12 center">
          <h3><i class="mdi-content-send brown-text"></i></h3>
          <h4>Contactanos</h4>
          <p class="left-align light">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam scelerisque id nunc nec volutpat. Etiam pellentesque tristique arcu, non consequat magna fermentum ac. Cras ut ultricies eros. Maecenas eros justo, ullamcorper a sapien id, viverra ultrices eros. Morbi sem neque, posuere et pretium eget, bibendum sollicitudin lacus. Aliquam eleifend sollicitudin diam, eu mattis nisl maximus sed. Nulla imperdiet semper molestie. Morbi massa odio, condimentum sed ipsum ac, gravida ultrices erat. Nullam eget dignissim mauris, non tristique erat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae;</p>
        </div>
      </div>

    </div>
  </div>
  <center>
    <h4>Sucursales</h4>
  </center>
  <div class="container">
    <div class="section">
      <div class="row">
        {% load productos_extras %}
        {% get_sucursal_list as sucursal_list %}
        {% for sucursal in sucursal_list %}
          {% if sucursal.disponible == True %}
            <div class="col s12 m4">
              <div class="card grey lighten-4">
                <div class="card-content">
                  <span class="card-title">{{sucursal.nombreSucursal}}</span>
                  <p>{{sucursal.descripcionSucursal}}</p>
                </div>
              </div>
            </div>
          {% endif %}
        {% empty %}
        no hay resultados jeje
        {% endfor %}

      </div>
    </div>
  </div>

{% endblock contenido %}
